Bug 1002702 - [abrt] pidgin-2.10.7-3.fc19: sighandler: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.7-3.fc19: sighandler: Process /usr/bin/pidgin was killed b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
abrt_hash:7474bb88f292cec06f17a261f8c...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 14:18 EDT by Brian J. Murrell
Modified: 2015-02-17 11:58 EST (History)
3 users (show)

See Also:
Fixed In Version: pidgin-2.10.9-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:58:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.96 KB, text/plain)
2013-08-29 14:18 EDT, Brian J. Murrell
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-29 14:18 EDT, Brian J. Murrell
no flags Details
File: core_backtrace (437 bytes, text/plain)
2013-08-29 14:18 EDT, Brian J. Murrell
no flags Details
File: dso_list (19.80 KB, text/plain)
2013-08-29 14:19 EDT, Brian J. Murrell
no flags Details
File: environ (1.67 KB, text/plain)
2013-08-29 14:19 EDT, Brian J. Murrell
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-29 14:19 EDT, Brian J. Murrell
no flags Details
File: maps (95.33 KB, text/plain)
2013-08-29 14:19 EDT, Brian J. Murrell
no flags Details
File: open_fds (2.04 KB, text/plain)
2013-08-29 14:19 EDT, Brian J. Murrell
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-08-29 14:19 EDT, Brian J. Murrell
no flags Details
File: var_log_messages (462 bytes, text/plain)
2013-08-29 14:19 EDT, Brian J. Murrell
no flags Details

  None (edit)
Description Brian J. Murrell 2013-08-29 14:18:46 EDT
Description of problem:
Just tried to start up pidgin.

Version-Release number of selected component:
pidgin-2.10.7-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        pidgin
crash_function: sighandler
executable:     /usr/bin/pidgin
kernel:         3.10.3-300.fc19.x86_64
runlevel:       N 5
uid:            1001
xsession_errors: 

Truncated backtrace:
Thread no. 1 (3 frames)
 #2 sighandler at gtkmain.c:179
 #4 skype_message_received at skype_messaging.c:100
 #5 g_thread_proxy at gthread.c:798

Potential duplicate: bug 754782
Comment 1 Brian J. Murrell 2013-08-29 14:18:51 EDT
Created attachment 791925 [details]
File: backtrace
Comment 2 Brian J. Murrell 2013-08-29 14:18:54 EDT
Created attachment 791926 [details]
File: cgroup
Comment 3 Brian J. Murrell 2013-08-29 14:18:56 EDT
Created attachment 791927 [details]
File: core_backtrace
Comment 4 Brian J. Murrell 2013-08-29 14:19:00 EDT
Created attachment 791928 [details]
File: dso_list
Comment 5 Brian J. Murrell 2013-08-29 14:19:02 EDT
Created attachment 791929 [details]
File: environ
Comment 6 Brian J. Murrell 2013-08-29 14:19:05 EDT
Created attachment 791930 [details]
File: limits
Comment 7 Brian J. Murrell 2013-08-29 14:19:08 EDT
Created attachment 791931 [details]
File: maps
Comment 8 Brian J. Murrell 2013-08-29 14:19:11 EDT
Created attachment 791932 [details]
File: open_fds
Comment 9 Brian J. Murrell 2013-08-29 14:19:14 EDT
Created attachment 791933 [details]
File: proc_pid_status
Comment 10 Brian J. Murrell 2013-08-29 14:19:17 EDT
Created attachment 791934 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2014-02-17 07:59:52 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2014-02-17 08:02:18 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Brian J. Murrell 2014-02-17 11:38:20 EST
But this was opened against FC19 (and is still present there).  That's it's fixed in rawhide is good for future releases of Fedora but it doesn't do anything for current users of FC19 and FC20.  As such I respectfully, I disagree with closing this bug as such and would like to see a fix for current FC (that's 20, and 19 for people who can't use 20 -- i.e. people who use bluetooth headsets for example).
Comment 14 Fedora End Of Life 2015-01-09 14:38:42 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 11:58:38 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.